BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-25-2005, 11:19 PM   #1 (permalink)
New Member
 
Join Date: Nov 2005
Model: 7520
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Does my 7520 need updates

Please Login to Remove!

Hi all...I have a new 7520 and service with nextel. when I'm surfing the web I sometimes get a java script update error message? How do I get updates and do I need them. Tonight I was trying to load a weather radar site and I got a message that said I wasn't running java script.

thanks
Offline  
Old 11-26-2005, 12:31 AM   #2 (permalink)
Talking BlackBerry Encyclopedia
 
harryzuluberries's Avatar
 
Join Date: May 2005
Location: Surf 'n Sun dude.
Model: 9630
OS: 4.iforgot
PIN: DUPONT FIFTH AVENUE LARGE ORPHEO ROLLERBALL
Carrier: the Titanic
Posts: 372
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted (BB 7100i: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0) BlackBerry7100i/4.1.0 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/103)

While your browser is open, go into options, browser configuration, check "support javascript" and bobs your uncle!
__________________
TAIN
www.myspace.com/tshaka_zulu
Do, or do not. There is no try. -Yoda

7510>7520>7100i>8830>8330>9630
Offline  
Old 11-26-2005, 01:06 AM   #3 (permalink)
New Member
 
Join Date: Nov 2005
Model: 7520
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by harryzuluberries
Wirelessly posted (BB 7100i: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0) BlackBerry7100i/4.1.0 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/103)

While your browser is open, go into options, browser configuration, check "support javascript" and bobs your uncle!
thank you got it
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.